.ie9 .products.wrapper ~ .toolbar .modes {
    display: none !important
}
.ie9 .toolbar .sorter {
    position: static;
    float: right;
    width: auto
}
.ie9 .toolbar .modes-label {
    display: none
}
.ie9 .toolbar .toolbar-amount {
    float: left
}
.ie9 .toolbar .pages {
    float: right
}
.ie9 .modes {
    float: left;
    margin-right: 20px;
    display: inline-block
}
.ie9 .modes span {
    display: none
}
.ie9 .modes .mode-grid {
    border-radius: 3px 0 0 3px
}
.ie9 .modes .mode-grid:before {
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    line-height: 16px;
    content: '\e60d';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    text-align: center
}

.ie9 .modes .mode-list:before, .ie10 .modes .mode-list:before, .ie11 .modes .mode-list:before {
    font-family: 'FontAwesome';
    content: "\f00b";
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    line-height: 16px;
}
.ie9 .modes .modes-mode {
    background-color: #00b6eb;
    float: left;
    font-weight: 400;
    line-height: 1;
    padding: 7px 10px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    box-sizing: border-box;
    min-height: 36px
}
.ie9 .modes .modes-mode.active:before, .ie10 .modes .modes-mode.active:before, .ie11 .modes .modes-mode.active:before {
    color: #fff !important
}
.ie9 .modes .modes-mode.mode-list, .ie10 .modes .modes-mode.mode-list, .ie11 .modes .modes-mode.mode-list {
    border-radius: 0 3px 3px 0;
    border-left: 1px solid #fff
}

.ie9 .cms-contact-us textarea, .ie9 .contact-index-index textarea {
    font-size: 16px
}
.ie9 .cms-contact-us .contact-info .mail a, .ie9 .contact-index-index .contact-info .mail a {
    padding-left: 20px;
    background: url('../../images/email-background.png') no-repeat 0px 3px
}
.ie9 .cms-contact-us .contact-info .phone a, .ie9 .contact-index-index .contact-info .phone a {
    padding-left: 18px;
    background: url(../../images/phone-ic.png) no-repeat
}
.ie9 .cms-contact-us .contact-info .address span, .ie9 .contact-index-index .contact-info .address span {
    display: inline-block !important;
    background: url('../../images/address-background.png') no-repeat;
    width: 13px;
    height: 17px
}
.ie9 .sidebar .block-compare,.ie9  .sidebar .block-wishlist,.ie9  .sidebar .block-reorder {
    display: none;
}
.ie9 .cms-contact-us .sidebar .cms-links ul,
.ie9 .contact-index-index .sidebar .cms-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    max-width: 210px;
}
.ie9 .cms-contact-us .sidebar .cms-links ul li a,
.ie9 .contact-index-index .sidebar .cms-links ul li a {
    font-size: 16px;
    line-height: 20px;
    padding: 4px 0 4px 20px;
    display: block;
    position: relative;
    color: #333;
}
.ie9 .cms-contact-us .sidebar .cms-links ul li a.active,
.ie9 .contact-index-index .sidebar .cms-links ul li a.active {
    font-weight: bold;
}
.ie9 .cms-contact-us .contact-info,
.ie9 .contact-index-index .contact-info {
    margin-top: 65px;
    float: right;
    width: 30.58%;
}
.ie9 .cms-contact-us .contact-info p,
.ie9 .contact-index-index .contact-info p {
    margin-bottom: 1.5em;
}
.ie9 .contact-info a {
    text-decoration: underline;
    color: #00b6eb;
}
.ie9 .contact-info h2 {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
.ie9 .cms-contact-us .form.contact,
.ie9 .contact-index-index .form.contact {
    float: left;
    width: 66.26%;
    max-width: 630px;
    margin-bottom: 40px;
}
.ie9 .cms-contact-us .form.contact .actions-toolbar .submit,
.ie9 .contact-index-index .form.contact .actions-toolbar .submit {
    width: 261px;
    background: #ff7b10;
}
.ie9 .cms-contact-us .form.contact .actions-toolbar .submit > span,
.ie9 .contact-index-index .form.contact .actions-toolbar .submit > span {
    display: inline-block;
    padding-left: 28px;
    background: url(../../images/fly-ic.png) no-repeat;
}
.ie9 .main .shopbybrand-list .filterbar {
    padding: 0;
}
.ie9 .main .shopbybrand-title h1 {
    background-image: none;
    padding: 10px 0 20px;
    font-size: 30px;
    line-height: 32px;
    text-transform: uppercase;
    margin: 0;
}
.ie9 .main .shopbybrand-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 100%;
}
.ie9 .main .shopbybrand-list ul li {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #e5e5e5;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 5px;
    width: 15.64%;
    margin: 0 0 15px 1.232%;
    text-align: center;
}
.ie9 .main .shopbybrand-list ul li:nth-child(6n+1) {
    clear: both;
    margin-left: 0;
}
.ie9 .cart-summary .block .content #co-shipping-method-form .loading-mask {
    display: none;
}
.ie9 .block.crosssell .products-grid .owl-wrapper-outer {
    position: relative;
    height: 484px;
}
.ie9 .block.crosssell .products-grid .owl-wrapper {
    position: absolute;
}
.ie9 .modal-popup .modal-inner-wrap {
    width: 360px;
    max-width: 100%;
}
.ie9 .fotorama__stage__frame .fotorama__img {
    top: 10%;
    left: 10%;
}
.ie9 .page-wrapper ,
.ie9 .page-main-content ,
.ie9 .page-header .panel.wrapper{
    background: #ffffff;
}
.ie9 .block-search .block-title{
    display: none;
}
.ie9 .header .block-search .block-content #search_mini_form {
    float: left;
    width: 100%;
}
.ie9 div.selector {
    height: 46px;
    line-height: 46px;
    padding: 0;
    position: relative;
    border: 1px solid #ddd;
    border-radius: 2px;
    font-size: 18px;
    max-width: 100%;
}
.ie9 div.selector span {
    background: transparent;
    background-origin: padding-box;
    color: #999999;
    font-family: 'Proxima Nova', 'proxima-nova';
    cursor: pointer;
    display: block;
    height: 46px;
    line-height: 44px;
    overflow: hidden;
    padding-right: 18px;
    padding-left: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
    border-radius: 2px;
    position: relative;
}
.ie9  div.selector span:before {
    content: "";
    background-image: url(../../images/select-ic-blue.png);
    width: 20px;
    height: 45px;
    position: absolute;
    top: 0;
    right: 10px;
}
.ie9 div.selector select {
    background: none;
    border: medium none;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    padding: 0;
    max-width: 100%;
    height: 100%;
}
.ie9 .product-info-main .product-add-form #product_addtocart_form .product-options-wrapper .control select {
    width: 100%;
    max-width: 175px;
}
.ie9 .block.newsletter .title {
    display: none;
}
.ie9 .block-search .action.search {
    top: 7px;
    right: -7px;
}
.ie9 .footer-payment-mobile {
    display: none;
}
.ie9 .product-info-main .stock.available > span.mobile-available-options {
    display: none;
}
.ie9 #algolia-searchbox label ,
.ie9 #algolia-searchbox .clear-query-autocomplete ,
.ie9 #algolia-searchbox .magnifying-glass
{
    display: none;
}
.ie9 #algolia-searchbox .algolia-autocomplete {
    width: 100%;
}
.ie9 #algolia-autocomplete-tt.algolia-autocomplete {
    width: 100%;
}
.ie9 .oz-tooltip {
    display: inline-block;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    background: url(../../images/help-ic.png) no-repeat;
    background-size: 14px auto;
    position: relative;
    border: none;
    z-index: 3000;
}
.ie9 .oz-tooltip .tooltip-content {
    position: absolute;
    width: 240px;
    padding: 15px;
    border: 2px solid #ddd;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #fff;
    font-size: 12px;
    line-height: 16px;
    color: #333;
    top: 24px;
    left: -133px;
    text-transform: none;
    font-weight: normal;
    display: none;
}
.ie9 .checkout-index-index .opc-wrapper .step-title {
    color: #0955a2;
    font-weight: bold;
    font-family: 'Proxima Nova', 'proxima-nova', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: -0.6px;
    padding-bottom: 18px;
}
.ie9 .oz-tooltip:hover .tooltip-content {
    display: block;
}
.ie9 .oz-tooltip .tooltip-content:before,
.ie9 .oz-tooltip .tooltip-content:after {
    width: 0;
    height: 0;
    content: '';
    border-width: 0 10px 10px;
    border-style: solid;
    border-color: transparent transparent #ddd;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -7px;
}
.ie9 .oz-tooltip .tooltip-content:after {
    border-color: transparent transparent #fff;
    top: -8px;
}
.ie9 .form.password.forget {
    padding-bottom: 50px;
}
.ie9 .page-main-content, .ie9  .page-footer-content {
    float: left;
    width: 100%;
    background: #ffffff;
}
.ie9 .block-collapsible-nav .content {
    padding: 15px 0;
}
.ie9 .block-collapsible-nav .item a,
.ie9 .block-collapsible-nav .item > strong {
    border-left: 3px solid transparent;
    display: block;
    padding: 5px 10px 5px 44px;
    font-size: 16px;
    line-height: 20px;
    color: #333;
    position: relative;
}
.ie9 .block-collapsible-nav .item a:before,
.ie9 .block-collapsible-nav .item > strong:before {
    width: 24px;
    height: 24px;
    content: '';
    position: absolute;
    top: 3px;
    left: 12px;
    background: url(../../images/myacc-ic.png) no-repeat 1px 4px;
    background-size: 19px auto;
}
.ie9 .block-collapsible-nav .item:nth-child(2) a:before,
.ie9 .block-collapsible-nav .item:nth-child(2) strong:before {
    background-position: 1px -30px;
}
.ie9 .block-collapsible-nav .item:nth-child(3) a:before,
.ie9 .block-collapsible-nav .item:nth-child(3) strong:before {
    background-position: 1px -64px;
}
.ie9 .block-collapsible-nav .item:nth-child(4) a:before,
.ie9 .block-collapsible-nav .item:nth-child(4) strong:before {
    background-position: 1px -98px;
}
.ie9 .block-collapsible-nav .item:nth-child(5) a:before,
.ie9 .block-collapsible-nav .item:nth-child(5) strong:before {
    background-position: 1px -132px;
}
.ie9 .block-collapsible-nav .item:nth-child(6) a:before,
.ie9 .block-collapsible-nav .item:nth-child(6) strong:before {
    background-position: 1px -204px;
}
.ie9 .block-collapsible-nav .item.current a,
.ie9 .block-collapsible-nav .item.current > strong {
    border-color: #00b6eb;
    color: #000;
    font-weight: 600;
}
.ie9 .account .column.main .dashboard-banner {
    position: relative;
    margin-bottom: 30px;
}
.ie9 .account .column.main .dashboard-banner img {
    display: block;
}
.ie9 .account .column.main .dashboard-banner .banner-info {
    position: absolute;
    top: 25%;
    left: 35px;
    width: 80%;
    max-width: 550px;
}
.ie9 .account .column.main .dashboard-banner .banner-info h3 {
    font-size: 17px;
    line-height: 22px;
    margin: 0 0 7px;
    font-weight: bold;
}
.ie9 .account .column.main .dashboard-banner .banner-info p {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
}
.ie9 .account .column.main .block .block-title > .action {
    float: right;
    font-size: 16px;
    color: #294d98;
}
.ie9 .account .box {
    text-align: left !important;
}
.ie9 .account .data.table > tbody > tr > td {
    padding: 20px 10px;
    vertical-align: middle;
    font-size: 16px;
    line-height: 20px;
    border-top: 1px solid #cccccc;
}
.ie9 .account .data.table > tbody > tr:first-child td {
    border-top: none;
}
.ie9 .order-actions-toolbar .action {
    margin-right: 30px;
    float: right;
}
.ie9 .order-actions-toolbar .action.separator {
    margin: 0px 5px;
    font-size: 20px;
    line-height: 20px;
}
.ie9 .order-actions-toolbar .action.print {
    display: block;
    float: right;
}
.ie9 .account.sales-order-view .data.table .options-label td {
    text-align: left;
}
.ie9 .account .data.table .item{
    white-space: nowrap;
}
.ie9 .account.sales-order-view .data.table tfoot > tr > td, .ie9 .account.sales-order-view .data.table tfoot > tr > th{
    padding: 20px 10px;
}
.ie9 .account .column.main .block:not(.widget) {
    padding: 20px 28px;
    border: 2px solid #e5e5e5;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-bottom: 30px;
    text-align: left !important;
}
.ie9 .account div.mage-error[generated] {
    line-height: 12px;
}
.ie9 .order-details-items .table-wrapper + .actions-toolbar > .primary {
    float: right;
}
.ie9 .account .page-footer {
    margin-top: 50px;
}
.ie11 .cms-no-route .page-main-content {
    min-height: 565px !important;
}
.ie9 .account .column.main .block:not(.widget) .block-title {
    border-color: #e5e5e5;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.ie9 .product-info-main .product-add-form .product-options-wrapper.bundle-options .fieldset .field.qty input.qty {
    width: 60px;
}
.ie9 .account .column.main .block:not(.widget) .box-title > span {
    font-size: 18px;
    line-height: 22px;
}
.ie9 .fotorama--fullscreen {
    background: #ffffff;
    bottom: 0 !important;
    float: none !important;
    left: 0 !important;
    margin: 0 !important;
    position: fixed !important;
    right: 0 !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 1000 !important;
}
.ie9 .account .column.main .block:not(.widget) .block-title strong {
    font-size: 17px;
    margin: 0;
    line-height: 22px;
    font-weight: bold;
    text-transform: uppercase;
}
.ie9 .login-container .block .block-title {
    font-size: 17px;
    line-height: 22px;
    text-transform: uppercase;
    border-bottom: 1px solid #e5e5e5;
}
.ie9 .login-container .block .block-title strong {
    font-weight: bold;
}
.ie9 .login-container .note {
    font-size: 16px;
    margin-bottom: 20px;
}
.ie9 .login-container .block-new-customer .actions-toolbar {
    margin-top: 25px;
}
.ie9 .login-container .fieldset .actions-toolbar .action.primary {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    background: #ff7b10;
    line-height: 20px;
    padding: 14px 20px;
    min-width: 120px;
    border: none;
}
.ie9 .block-search .nested {
    display: none;
}
.ie9 .block-search .action.search {
    width: 44px;
    height: 44px;
    display: inline-block;
    background-image: url("../../images/icon-search.png");
    -moz-box-sizing: content-box;
    border: 0;
    box-shadow: none;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-shadow: none;
    font-weight: 400;
    position: absolute;
    right: 0;
    top: 15px;
    z-index: 1;
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -999999999px;
}
.ie9 .search-autocomplete ul {
    margin: 0;
    padding: 0;
    list-style: none none;
}
.ie9 .search-autocomplete ul li:first-child {
    border-top: none;
}
.ie9 .search-autocomplete ul li {
    border-top: 1px solid #e5e5e5;
    cursor: pointer;
    margin: 0;
    padding: 5px 40px 5px 10px;
    position: relative;
    text-align: left;
    white-space: normal;
}
.ie9 .search-autocomplete ul li .amount {
    color: #999;
    position: absolute;
    right: 7px;
    top: 5px;
}
.ie9 .search-autocomplete ul:not(:empty) {
    background: #fff;
    border: 1px solid #c2c2c2;
    border-top: 0;
}
.ie9 .product-add-form .options-simple .options-quantity-simple .label .oz-tooltip {
    display: none;
}
.ie9 .product-add-form .options-simple .options-quantity-simple div.selector {
    max-width: 176px;
}
.ie9 .block.crosssell .products-grid .product-item .product-item-actions {
    display: block;
}
.ie9 .abs-margin-for-blocks-and-widgets-desktop, .ie9 .customer-review .product-details, .ie9 .page-main .block {
    margin-bottom: 50px;
}
.ie9 .cms-links > span.expand {
    display: none;
}
.ie9 .cms-contact-us .sidebar .cms-links ul, .ie9 .contact-index-index .sidebar .cms-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    max-width: 210px;
}
.ie9 .sidebar .cms-links ul li {
    margin: 0;
}
.ie9 .cms-contact-us .sidebar .cms-links ul li a, .ie9 .contact-index-index .sidebar .cms-links ul li a {
    font-size: 16px;
    line-height: 20px;
    padding: 4px 0 4px 20px;
    display: block;
    position: relative;
    color: #333;
}
.ie9 .cms-contact-us .sidebar .cms-links ul li a:before, .ie9 .contact-index-index .sidebar .cms-links ul li a:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;
    background: transparent;
    content: '';
    -webkit-transition: background .3s;
    transition: background .3s;
}
.ie9 .cms-contact-us .sidebar .cms-links ul li a.active, .ie9 .contact-index-index .sidebar .cms-links ul li a.active {
    font-weight: bold;
}
.ie9 .cms-contact-us .sidebar .cms-links ul li a.active:before, .ie9 .contact-index-index .sidebar .cms-links ul li a.active:before {
    background: #00b6eb;
}
.ie9 .cms-page-view.cms-contact-us .page-title-wrapper {
    text-align: left;
}
.ie9 .cms-pagelinks {
    padding-top: 10px;
}
.ie9 .cms-pagelinks a {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 8px 17px;
    border: 2px solid #294d98;
    color: #294d98;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    text-transform: uppercase;
    margin: 0 14px 10px 0;
}
.ie9 .page-main .page-title-wrapper .page-title ,
.ie10 .page-main .page-title-wrapper .page-title ,
{
    display: inline-block;
    font-size: 30px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: bold;
    color: #00468e;
    margin: 15px 0 10px;
}
.ie9 .filter .block-subtitle ,
.ie10 .filter .block-subtitle
{
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    font-weight: bold;
    line-height: 1em;
    padding: 17px 0;
    text-transform: uppercase;
    position: static;
    display: block;
}
.ie9 .filter.active .filter-options,
.ie10 .filter.active .filter-options,
.ie9 .filter-options ,
.ie10 .filter-options ,
{
    background: transparent;
    clear: both;
    display: block;
    overflow: initial;
    position: static;
}
.ie9 .filter-options-item ,
.ie10 .filter-options-item
{
    border-bottom: 1px solid #ccc;
}
.ie9 .filter-options-title ,
.ie10 .filter-options-title
{
    cursor: pointer;
    font-weight: 400;
    margin: 0;
    overflow: hidden;
    padding: 10px 26px 10px 2px;
    position: relative;
    word-break: break-all;
    z-index: 1;
    font-size: 18px;
    line-height: 24px;
}
.ie9 .filter-options-title:after ,
.ie10 .filter-options-title:after
{
    position: absolute;
    right: 11px;
    top: 20px;
    content: '';
    border-width: 6px 4px 0;
    border-style: solid;
    border-color: #173f91 transparent transparent;
}
.ie9 .filter-title ,
.ie10 .filter-title
{
    display: none;
}
.ie9 .page-products .columns ,
.ie10 .page-products .columns
{
    padding-top: 0;
    position: relative;
    z-index: 1;
}
.ie9 .toolbar .sorter .sorter-options,
.ie9 .toolbar .sorter div.selector ,
.ie10 .toolbar .sorter .sorter-options,
.ie10 .toolbar .sorter div.selector
{
    min-width: 139px;
    width: 91px;
}
.ie9 .sorter div.selector span ,
.ie10 .sorter div.selector span
{
    text-align: left;
    font-size: 14px;
    line-height: 32px;
}
.ie9 .toolbar .sorter .sorter-options,
.ie10 .toolbar .sorter div.selector {
    min-width: 139px;
    margin-left: 0px;
}
.ie9 .sorter div.selector ,
.ie10 .sorter div.selector
{
    height: 32px;
    line-height: 32px;
    background: #ffffff;
    vertical-align: middle;
    display: inline-block;
    width: 91px;
    box-sizing: border-box;
    margin-left: 7px;
}
.ie9 .sorter div.selector span:before ,
.ie10 .sorter div.selector span:before
{
    background-image: url(../../images/select-ic.png);
    right: 4px;
    height: 32px;
}
.ie9 .filter-options-content ,
.ie10 .filter-options-content
{
    margin: 0;
    padding: 5px 0 12px;
}
.ie9 .filter-options-content .item ,
.ie10 .filter-options-content .item
{
    margin: 0;
    line-height: 24px;
}
.ie9 .filter .filter-current-subtitle ,
.ie10 .filter .filter-current-subtitle
{
    border: none;
    display: block;
    padding-bottom: 10px;
}
.ie9 .filter-current .items ,
.ie10 .filter-current .items
{
    padding: 5px 10px;
}
.ie9 .filter-current .item ,
.ie10 .filter-current .item
{
    padding-left: 17px;
    position: relative;
    z-index: 1;
}
.ie9 .filter-label ,
.ie10 .filter-label
{
    font-weight: 700;
}
.ie9 .filter-value ,
.ie10 .filter-value
{
    color: #858585;
}
.ie9 .filter-current .action.remove ,
.ie10 .filter-current .action.remove
{
    left: -2px;
    position: absolute;
    top: -1px;
}
.ie9 .filter-current .action.remove:before ,
.ie10 .filter-current .action.remove:before
{
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
    line-height: 15px;
    color: #999;
    content: '\e616';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
.ie9 .table-order-items.shipment .option.label ,
.ie9 .table-order-items.invoice .option.label ,
.ie10 .table-order-items.invoice .option.label ,
.ie10 .table-order-items.shipment .option.label ,
.ie11 .table-order-items.invoice .option.label ,
.ie11 .table-order-items.shipment .option.label
{
    text-align: left;
}
.ie9 .customer-welcome .customer-name {
    display: none;
}
.ie9 .filter-current .action.remove span ,
.ie10 .filter-current .action.remove span
{
    display: none;
}
.ie9 .filter-options-content .item ,
.ie10 .filter-options-content .item
{
    margin: 0;
    line-height: 24px;
}
.ie9 .filter-options-content a ,
.ie10 .filter-options-content a
{
    font-size: 14px;
    line-height: 18px;
    padding: 3px 0 3px 10px;
    color: #333;
}
.ie9 .filter-options-content .count ,
.ie10 .filter-options-content .count
{
    color: #858585;
    padding-right: 5px;
}
.ie9 .filter-options-content .count:before ,
.ie10 .filter-options-content .count:before
{
    content: '(';
}
.ie9 .filter-options-content .count:after ,
.ie10 .filter-options-content .count:after
{
    content: ')';
}
.ie9 .filter-actions ,
.ie10 .filter-actions
{
    margin-bottom: 30px;
}
.ie9 .mode-grid:before ,
.ie10 .modes-mode:before,
.ie11 .modes-mode:before
{
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    line-height: 16px;

    content: '\e60d';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
.modes-mode:hover{
    color:#fff!important;
    text-decoration: none;
}
.ie11 .catalog-category-view .page-footer {
    margin-top: 50px;
}
.ie9 .brand-index-viewbrand .brand-description ,
.ie10 .brand-index-viewbrand .brand-description
{
    display: none;
}
.ie9 .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--left .fotorama__thumb--icon,
.ie9 .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--right .fotorama__thumb--icon {
    left: 5px;
    top: 48px;
}
.ie9 .account .column.main .data.table > tbody > tr > td a.action {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    padding: 8px 12px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #00b6eb;
    color: #ffffff;
    text-transform: uppercase;
}
.ie9 .account .column.main .data.table > tbody > tr > td a.action + a.action {
    margin-left: 8px;
}
.ie9 .cms-page-view .cms-quote {
    list-style: none;
    padding: 24px 24px 0;
    margin: 0 0 15px;
    background: #f8f8f8;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}
.ie9 .cms-page-view .cms-quote li {
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
.ie9 .cms-page-view .cms-quote li p {
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
    font-style: italic;
}
.ie9 .cms-page-view .cms-quote li h3 {
    margin: 0;
    font-size: 14px;
    color: #294d98;
    font-weight: normal;
}
.ie9 .order-details-items .table-wrapper + .actions-toolbar > .secondary .action.back {
    display: block;
}
.ie9 .order-details-items {
    border: 1px solid #cccccc;
    margin-bottom: 40px;
    margin-top: -1px;
    padding: 25px;
}
.ie9 .order-links .item {
    float: left;
    margin: 0 -1px 0 0;
    line-height: 40px;
}
.ie9 .order-links .item strong {
    background: #ffffff;
    border: 1px solid #cccccc;
    display: block;
    font-weight: 400;
    border-bottom: 0;
    margin-bottom: -1px;
    padding: 1px 35px 2px 35px;
}
.my-credit-cards .actions-toolbar{
    margin-bottom: 10px;
}
.my-credit-cards .actions-toolbar .primary .action{
    margin:0;
}
.account .my-credit-cards .actions-toolbar{
    float:right;
}
.ie9 .checkout-index-index .checkout-agreement label span {
    font-size: 16px;
    color: #00b6eb;
}
.ie9 .checkout-index-index .checkout-agreement label span:hover{
    text-decoration: none;
}
.ie9 .checkout-index-index .checkout-agreement label span span {
    color: #666666;
}
@media screen and (max-width: 1023px) and (min-width: 768px){
    .ie9 .page-wrapper .page-header .customer-service-header ,
    .ie10 .page-wrapper .page-header .customer-service-header ,
    .ie11 .page-wrapper .page-header .customer-service-header
    {
        margin-top: 15px;
        float: left;
    }
    .ie9 .page-wrapper .header.panel .header.content ,
    .ie10 .page-wrapper .header.panel .header.content ,
    .ie11 .page-wrapper .header.panel .header.content
    {
        width: 100%;
    }
    .ie9 .page-header .panel.wrapper ,
    .ie10 .page-header .panel.wrapper ,
    .ie11 .page-header .panel.wrapper
    {
        min-height: 168px;
    }
}